html, body {
    height: 100%;
    /* font-family: 'Courier New', Courier, monospace */
}

nav {
    width: 600px;
    height: 70px;
    /* background-color: #292828; */
    position: fixed;
    right: 0;
    top: 0;
    text-align: center;
    /* border: 1px solid red; */
    min-height: 50px;
    z-index: 80;
    visibility: visible;
    border-bottom: 3px solid transparent;
    border-collapse: separate;
    border-spacing: 100px;
    background-color: #1d1e2200;
    transition: 1s;
}
#projName{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}
.imgMe {
    min-width: 400px;
    min-height: 500px;
    border: 2px solid black;
}

.myAnimate {
    animation-name: navAni;
    animation-duration: 0.8s;
}

label {
    margin: 5px;
}

.i-am-centered {
    margin: auto;
    max-width: 300px;
}

#formHeadLine {
    text-align: center;
    font-size: 30px;
    margin-bottom: 50px;
}

.textForm {
    font-size: 20px;
}

@keyframes navAni {
    from {
        right: 0;
    }
    to {
        right: -200;
    }
}

.box {
    width: 500px;
    height: 500px;
    margin: 50px;
    position: relative;
    /* display: block !important; */
    transition: 0.3s;
}
.linePrj{
    /* opacity: 0;
    transition: 0.4s; */
}
#lineBox1 {
    height: 700px;
    border-left: 1.5px solid white;
    transform-origin: top left;
    transform: rotate(-45deg);
    z-index: 0;
    /* background-color: blue; */
}

#lineBox2 {
    height: 700px;
    border-left: 1.5px solid white;
    transform-origin: top left;
    transform: rotate(-45deg);
    z-index: 0;
    /* background-color: blue; */
}

#lineBox3 {
    height: 700px;
    border-left: 1.5px solid white;
    transform-origin: top left;
    transform: rotate(-45deg);
    z-index: 0;
    /* background-color: blue; */
}



#lineBox4 {
    height: 700px;
    border-left: 1.5px solid white;
    transform-origin: top left;
    transform: rotate(-45deg);
    z-index: 0;
    /* background-color: blue; */
}
#lineBox5 {
    height: 700px;
    border-left: 1.5px solid white;
    transform-origin: top left;
    transform: rotate(-45deg);
    z-index: 0;
    /* background-color: blue; */
}
#lineBox6 {
    height: 700px;
    border-left: 1.5px solid white;
    transform-origin: top left;
    transform: rotate(-45deg);
    z-index: 0;
    /* background-color: blue; */
}

.textBox {
    position: absolute;
    display: none;
    text-align: center;
    color: white;
    font-size: 80px;
    top: 170px;
    left: 170px;
    z-index: 1;
}

.regUl {
    list-style: none;
}

.colUl {
    list-style: none;
    display: flex;
}

#chessBox {
    background-color: rgb(207, 206, 206);
    background-image: url('/images/chess2.png');
    background-repeat: no-repeat;
    background-position: 50%;
}

#textBox1 {
    left: 160px;
}

#damkBox {
    background-color: #284F5C;
    background-image: url('/images/checkers.png') !important;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 75%;
}

#box2048 {
    background-image: url('/images/2048.png');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 102%;
}
#boxequ {
    background-image: url('/images/equ.JPG');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 102%;
    text-align: center;
}
#boxconnect4 {
    background-image: url('/images/connectFour.jpg');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
/* #boxconnect4:hover > #lineBox5{
    opacity: 1;
    transition: 0.4s;
} */
#boxXO {
    background-image: url('/images/Xo.JPG');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100%;
    margin: 0 auto;
}
.box:hover {
    background-image: none !important;
    border: none;
    transition: 0.3s;
    background-color: rgb(44, 44, 44);
}

#damkBox:hover {
    background-color: rgb(44, 44, 44);
    background-image: none !important;
    border: none;
    transition: 0.3s;
}
#boxconnect4:hover {
    background-color: rgb(44, 44, 44);
    background-image: none !important;
    border: none;
    transition: 0.3s;
}
#chessBox:hover {
    background-color: rgb(44, 44, 44);
}
#textBox4{
    position: absolute;
    left: 50px;
    top: 125px;
}
#textBox5{
    position: absolute;
    left: 100px;
    top: 200px;
}
.navText {
    font-size: 19px;
    line-height: 55px;
    /* color: #1d1e22; */
    right: 20px;
    /* transition: color .2s, border-bottom .2s; */
    display: inline;
    text-align: center;
    /* position: absolute; */
    margin: 0 50px;
    /* /* -webkit-transition-property: left, right; */
    transition-property: all;
    /* -webkit-transition-duration: 0.3s; */
    /* transition-duration: 0.3s; */
    /* animation-direction: alternate; */
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

textarea, #select {
    width: 345px;
}

form{
    position: relative;
    left: 150px;
    display: block;
    
}
#errorPlace{
    position: relative;
    left: 150px;
    /* display: block !important; */

    width: 700px;
    min-height: 60px;
    
    /* transition: 0.4s; */
}

.rowInput {
    margin: 0 auto;
    position: relative;
    display: block;
    font-size: 30px;
    width: 400px;
    height: 100px;
    
    
}
input{
    width: 700px;
    height: 50px;
    position: absolute;
    top: 50px;
    right: 10px
}
textarea{
    width: 700px;
    height: 100px;
    position: absolute;
    top: 50px;
    right: 10px;
    margin-bottom: 20px
}
.label{
    display: block;
    position: absolute;
    right: 10px;
    height: 30px;
}
.navTextWhite {
    color: #f0f0f0 !important;
}
.rowInput > #sub {
    position: relative;
    top: 55px;
    left: 150px
}
.navText:hover {
    padding-bottom: 2px;
    border-bottom: 3px solid #1d1e22;
}

.navTextWhite:hover {
    padding-bottom: 2px;
    border-bottom: 3px solid #f0f0f0;
}

.fullCircle {
    transform: scale(1);
    transition: 0.8s;
}

.emptyCircle {
    transform: scale(0);
    transition: 0.8s;
}

#circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(41, 40, 40);
    /* display: none; */
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 99;
    /* margin: 20px; */
    /* visibility: visible; */
    /* transition: 1s; */
    /* display: none; */
}

.line {
    width: 24px;
    height: 4px;
    background-color: white;
    border-radius: 25px;
    position: absolute;
    transition: 0.2s
}

#topLine {
    transform-origin: top left;
    top: 14px;
    left: 12px;
}

#middleLine {
    top: 24px;
    left: 12px;
}

#lowLine {
    transform-origin: top left;
    top: 34px;
    left: 12px;
}

#index {
    position: absolute;
    right: 20px;
}

#about {
    position: absolute;
    right: 470px;
}

#project {
    position: absolute;
    right: 150px;
}

#cont {
    position: absolute;
    right: 310px;
}

#sCircle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #292828;
    /* display: none; */
    position: absolute;
    visibility: visible;
    /* transition: 1s; */
    /* display: none; */
    transition: 0.4s;
}

#sCircle.switchCircleAnimate {
    /* transform: scale(1.03);   */
    transition: 0.4s;
}

.arrowLine {
    width: 45px;
    height: 6px;
    left: 10px;
    background-color: white;
    border-radius: 25px;
    top: 50px;
    position: absolute;
    transition: 0.2s
}

#arrow {
    position: absolute;
    left: 15px;
    transition: 0.3s;
}

#arrowMiddle {
    width: 44px;
}

#arrowUp {
    transform-origin: top right;
    transform: rotate(45deg);
    width: 30px;
    left: 24px;
}

#arrowDown {
    transform-origin: top right;
    transform: rotate(-45deg);
    width: 30px;
    left: 20px;
}

h1 {
    font-size: 100px;
    text-align: center;
    text-shadow: #1d1e22;
    margin-bottom: .3em;
    margin-top: .3em;
}

p {
    text-align: center;
    font-size: 20px;
}

#leftHalf {
    /* height: 965px; */
    background-color: white;
    margin: 0;
    transition: 0.4s
}

#rightHalf {
    background-color: #1d1e22;
    /* height: 965px; */
    margin: 0;
    background-repeat: no-repeat;
    background-position: 50%;
    /* transition: 0.4s; */
}

.rightHalfChess {
    /* background-color: #1d1e22; */
    background-image: url('/images/chess1.png');
    /* transition: 0.5s;     */
}

.rightHalfDamka {
    /* background-color: #1d1e22; */
    background-image: url('/images/checkers.png');
    background-size: 50%;
    /* transition: 0.5s; */
}

.rightHalf2048 {
    /* background-color: #1d1e22; */
    background-image: url('/images/2048.png');
    /* transition: 0.5s; */
}

.padding-0 {
    padding-right: 0;
    padding-left: 0;
}

h3 {
    position: absolute;
    font-family: "Campton W00 Medium";
    font-size: 100px;
    color: black;
    transition: 0.4s;
    text-align: center;
    margin: 0;
}

#numCircle {
    position: absolute;
    right: 20px;
    top: 50%;
    /* margin: 0; */
}

.nCircle {
    width: 10px;
    height: 10px;
    /* border: 2px solid black; */
    background-color: #6a7e8d;
    border-radius: 50%;
    margin: 4px;
    display: block;
    /* position: absolute; */
    transition: 0.5s;
}

a:link {
    text-decoration: none;
}